<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>NUDT-PhoneSat (CAS-3I)</Name>
		<Status>No operational </Status>
		<NasaID>40900</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>
 
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437300000</Frequency>
				<Modes>
					<Mode> GFSK  </Mode>
					<Speed>96000</Speed>
				</Modes>
				<CallSign>BJ1SJ</CallSign>
			</Beacons>
	
		</RadioData>
	</Satellites>
</AmsatList>